Document: dh-kpatches
Title: Packaging Linux kernel patches for Debian with dh-kpatches
Author: Yann Dirson <dirson@debian.org>
Abstract: This document describes a debhelper add-on mechanism that
 allows consistent packaging of various kinds of Linux kernel
 patches.
Section: devel

Format: HTML
Index: /usr/share/doc/dh-kpatches/dh-kpatches.html
Files: /usr/share/doc/dh-kpatches/dh-kpatches.html
